.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a9dcc53d-5912-3f48-4533-55b5b4e56963 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9dcc53d-5912-3f48-4533-55b5b4e56963) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c429c20d-d3d7-e09f-9481-1e04475b2c75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c429c20d-d3d7-e09f-9481-1e04475b2c75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d0d60755-76ee-8eca-bce0-c02e62a6ad94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0d60755-76ee-8eca-bce0-c02e62a6ad94) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d397968d-f053-6be4-295f-98827044231c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d397968d-f053-6be4-295f-98827044231c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d9a94ac3-45f1-536d-91ff-fd2fc2795d91 {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d9a94ac3-45f1-536d-91ff-fd2fc2795d91) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-12f46163-9b70-f3c0-c133-878880b31dda {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12f46163-9b70-f3c0-c133-878880b31dda) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a76eaeb2-6726-c1bc-7e8c-bd6b3d039a9c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a76eaeb2-6726-c1bc-7e8c-bd6b3d039a9c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
